<!doctype html>
<html lang="en">
    <head>
        <title>Title</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <script src="https://cdn.tailwindcss.com"></script>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
            integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
            crossorigin="anonymous">
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
            integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
            crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script> -->
        <link rel="stylesheet" href="../css/index.css">

    </head>
    <body>
        <header>
            <div class="header_desktop hidden w-full ">
                <div class="container flex items-center justify-around">
                    <div class="header_logo">
                        <a href="/"><h1><img alt="ShopDunk"
                                    src="https://shopdunk.com/images/thumbs/0012445_Logo_ShopDunk.png"></h1></a>
                    </div>

                    <div id="navbar-default"
                        class="header_menu ">
                        <a href>Iphone</a>
                        <a href>Ipad</a>
                        <a href>Samsung</a>
                        <a href>Oppo</a>
                        <a href>Xiaomi</a>
                        <a href>Âm thanh</a>
                        <a href>Phụ kiện</a>
                        <a href="./admin.html">Admin</a>

                        <button onclick="fletchCartProduct()"
                            style="background-color: #007bff;" type="button"
                            class="btn btn-primary" data-toggle="modal"
                            data-target="#exampleModalLong">
                            Product Cart
                        </button>
                    </div>

                </div>
            </div>

            <div class="header_mobile hidden  ">
                <div class="header_logoMobile">
                    <a href="/"><h1><img alt="ShopDunk"
                                src="https://shopdunk.com/images/thumbs/0012445_Logo_ShopDunk.png"></h1></a>
                </div>

                <div class="header_moblie_menu">
                    <a href>Iphone</a>
                    <a href>Ipad</a>
                    <a href>Samsung</a>
                    <a href>Oppo</a>
                    <a href>Xiaomi</a>
                    <a href>Âm thanh</a>
                    <a href>Phụ kiện</a>
                    <button onclick="fletchCartProduct()"
                        style="background-color: #007bff;" type="button"
                        class="btn btn-primary" data-toggle="modal"
                        data-target="#exampleModalLong">
                        Product Cart
                    </button>
                </div>
            </div>

        </header>
        <section class="carousel">
            <!-- This is an example component -->
            <div id="carouselExampleControls" class="carousel slide"
                data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img
                            src="https://shopdunk.com/images/uploaded/banner/Banner%20th%C3%A1ng%208/banner%20macbook%20air%20t8_Banner%20PC.jpg"
                            class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="https://shopdunk.com/images/uploaded/PC_s.png"
                            class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img
                            src="https://shopdunk.com/images/uploaded/banner/Banner%20th%C3%A1ng%208/banner%20apple%20pay_Banner%20PC.jpg"
                            class="d-block w-100" alt="...">
                    </div>
                </div>
                <button class="carousel-control-prev" type="button"
                    data-target="#carouselExampleControls" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </button>
                <button class="carousel-control-next" type="button"
                    data-target="#carouselExampleControls" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </button>
            </div>
        </section>

        <div class="modal fade" id="exampleModalLong" tabindex="-1"
            role="dialog" aria-labelledby="exampleModalLongTitle"
            aria-hidden="true" style="left: -15%;">
            <div class="modal-dialog" role="document">
                <div class="modal-content" style="min-width: 195%;">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLongTitle">Modal
                            title</h5>
                        <button type="button" class="close" data-dismiss="modal"
                            aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <div class="table-responsive productTable">
                            <table class="table table-striped table-sm">
                                <thead>
                                    <tr class="bg-warning text-white">
                                        <th>Tên</th>
                                        <th>Loại</th>
                                        <th>Giá</th>
                                        <th>Số Lượng</th>
                                        <th>Khuyến Mãi</th>
                                        <th>Giá KM</th>
                                        <th>Tình Trạng</th>
                                        <th>Hình Ảnh</th>
                                        <th>Tổng tiền</th>
                                    </tr>
                                </thead>
                                <tbody id="tbodyCartProduct">

                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button style="background-color: #caca11;" type="button"
                            class="btn btn-secondary"
                            data-dismiss="modal">Close</button>
                        <button style="background-color: #007bff;" type="button"
                            class="btn btn-primary">Save
                            changes</button>
                    </div>
                </div>
            </div>
        </div>
       
        <section class="product text-center" style="background-color: #f5f5f7;">
            <div class="container">
                
                <div class="col-4 pt-3">
                    <div class="form-group row">
                      <label for="selLoai"  class="col-sm-2 col-form-label">Show</label>
                      <div class="col-sm-10">
                        <select onchange="findByType()" class="custom-select" id="selLoai">
                          <option selected>Chọn loại</option>
                          <option value="all">Tất cả</option>
                          <option value="iphone">Iphone</option>
                          <option value="samsung">SamSung</option>             
                        </select>
                      </div>
                    </div>
                   
                  </div>
                <div class="row product_item" id="productItem">
                    
                </div>
            </div>

        </section>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script
            src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js"
            integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ=="
            crossorigin="anonymous" referrerpolicy="no-referrer"></script>

        <script src="../util/method.js"></script>
        <script type="module" src="../controllers/main.js"></script>
    </body>
</html>